Bug 6356 - [UPDATE REQUEST] gnuplot-5.0.1
: [UPDATE REQUEST] gnuplot-5.0.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 15:45 MSK by Denis Silakov
Modified: 2015-12-07 18:24 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-11-22 15:45:25 MSK
Advisory:

Updated gnuplot to version 5.0.1 with a lot of new features (http://gnuplot.sourceforge.net/ReleaseNotes_5_0.html) and Qt5 support

Build lists:
https://abf.io/build_lists/2600274
https://abf.io/build_lists/2600324
Comment 1 Vladimir Potapov 2015-12-03 15:52:46 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2015-12-07 18:16:25 MSK
gnuplot-5.0.1-1
https://abf.io/build_lists/2600274
https://abf.io/build_lists/2600324
************************* Advisory ****************************
Updated gnuplot to version 5.0.1 with a lot of new features (http://gnuplot.sourceforge.net/ReleaseNotes_5_0.html) and Qt5 support
***************************************************************
QA Verified